## daytona ssh

SSH into a project using the terminal

```
daytona ssh [WORKSPACE] [PROJECT] [CMD...] [flags]
```

### Options

```
  -y, --yes   Automatically confirm any prompts
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager

